vst3 for Flux message......why

we upgraded to 8.2 this week at work, now I get a message box saying VST3 for flux is no longer valid.
How do I get this to go away…we never even used FLUX.
thanks

https://steinberg.net/forums/viewtopic.php?f=275&t=138021